## com.fasterxml.jackson.databind.jsonFormatVisitors
Interface JsonFormatVisitorWithSerializerProvider

All Known Subinterfaces:
  JsonArrayFormatVisitor, JsonFormatVisitorWrapper, JsonObjectFormatVisitor

    public interface JsonFormatVisitorWithSerializerProvider

Author:
  jphelan

Method Summary
`SerializerProvider` `getProvider()`
`void` `setProvider(SerializerProvider provider)`

Method Detail

### getProvider

    SerializerProvider getProvider()

### setProvider

    void setProvider(SerializerProvider provider)

Copyright © 2012 FasterXML. All Rights Reserved.